﻿@model Presentation.ViewModels.ConvertUnit.ConvertUnitViewModel
@{
    ViewData["Title"] = "Convert";
}

    <form asp-action="Convert" asp-controller="Home" method="post" enctype="multipart/form-data">

        <div class="form-group">
            <label for="exampleInputEmail1">تبدیل از</label>
            <select asp-for="FromSymbol" asp-items="Model.FromBaseUnit" class="form-control">

                <option>انتخاب</option>

            </select>

        </div>
        
        <div class="form-group">
            <label for="exampleInputEmail1">تبدیل به</label>
            <select asp-for="ToSymbol" asp-items="Model.ToBaseUnit" class="form-control">

                <option>انتخاب</option>

            </select>

        </div>
        
        <div class="form-group">
            <label for="exampleInputEmail1">مقدار تبدیل</label>
            <input type="text" asp-for="Number" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

        </div>
        
        <div>
            <input type="hidden" asp-for="BaseUnitId"/>
        </div>
        
        <div>
            @ViewBag.Result
        </div>

        <button type="submit" class="btn btn-primary">Submit</button>
    </form>

